{% extends 'SyliusWebBundle:Backend:layout.html.twig' %}

{% import 'SyliusResourceBundle:Macros:buttons.html.twig' as buttons %}
{% import 'SyliusWebBundle:Backend/Macros:alerts.html.twig' as alerts %}
{% import 'SyliusWebBundle:Backend/Macros:misc.html.twig' as misc %}

{% block topbar %}
    <ol class="breadcrumb">
        <li>{{ 'sylius.breadcrumb.assortment'|trans }}</li>
        <li><a href="{{ path('elbotrade_certificate_backend_list') }}">Certificates</a></li>
        <li>{{ certificateCategory.name }}</li>
    </ol>
{% endblock %}

{% block content %}
    <div class="page-header">
        <div class="actions-menu">
            {{ buttons.manage(path('elbotrade_certificate_backend_list'), 'Manage Certificates') }}
            {{ buttons.edit(path('elbotrade_certificate_backend_update', {'id': certificateCategory.id})) }}
            {{ buttons.delete(path('elbotrade_certificate_backend_delete', {'id': certificateCategory.id}), null, false, true) }}
        </div>
        <h1>
            <i class="glyphicon glyphicon-info-sign"></i> Certificate Details {{ certificateCategory.name }}
        </h1>
    </div>

    <div class="row">
        <div class="col-md-12">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th colspan="2">{{ 'sylius.order.general_info'|trans }}</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><strong>{{ 'sylius.shipment.id'|trans }}</strong></td>
                    <td>{{ certificateCategory.id }}</td>
                </tr>
                <tr>
                    <td>{{ 'sylius.product.name'|trans }}</td>
                    <td>{{ certificateCategory.name }}</td>
                </tr>
                <tr>
                    <td>Active</td>
                    <td>{{ certificateCategory.active }}</td>
                </tr>
                <tr>
                    <td>Locale</td>
                    <td>{{ certificateCategory.locale }}</td>
                </tr>
                    <td>Certificates</td>
                    {% for certificate in certificateCategory.certificates %}
                        <td>
                            <a href="{{ path('elbotrade_certificate_backend_show', {'id': certificate.id}) }}">{{ certificate }}</a>
                        </td>
                    {% endfor %}
                </tr>
                </tbody>
            </table>
        </div>

    </div>

    <hr>

{% endblock %}
